Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 23 Oct 2014, 17:24
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Dpup Exprimo 5.X.15
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 4 of 148 [2207 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, ..., 146, 147, 148 Next
Author Message
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Sun 31 Jul 2011, 19:23    Post subject:  

I am more and more confused about dpup.
There is Barry's 4.99.2
There is Iguleder's 4.99.1, lower in version n° but maybe higher in functionality. I didn't check.
Iguleder was speaking about he wants to see a 5.0.0
Is this squeeze the one Iguleder is talking about?

If yes, why not have them in the same forum section?

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Sun 31 Jul 2011, 19:53    Post subject:  

Bad things are happening.
I looked into the graphics driver again.
Went to the X prompt and did run xorg wizard.
This time I took choose and loaded the radeon driver having a radeon 7500 graphics card. I got the desktop.
BUT:
My keyboard is in qwerty and in spite I did run the keyboard wizard to choose the Belgian keyboard, it stayed in qwerty.
Not really exiting.

So back to the X prompt to choose the vesa driver.

I suppose I have benefit to run the radeon driver, but how to combine it with the Belgian keyboard?
The xorg.conf doesn't even contain a display/keyboard section, so I can't even force the keyboard this way.

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Sun 31 Jul 2011, 20:31    Post subject:  

spent some time today working in DebianEdu/Skolelinux which most know is just the debian education desktop ontop of knoppix fully updated to current squeeze stable version.

may not be apples to apples but this Dpup is light speed ahead. Pemasu it's flying.
Back to top
View user's profile Send private message 
vanchutr

Joined: 05 Aug 2006
Posts: 427

PostPosted: Sun 31 Jul 2011, 21:28    Post subject:  

Installed FRUGALLY with GRUB4DOS 1.7.
Boot up . I can choose Xvesa (easy)
Connect to Internet with USB-3G - success
Webbrowser Seamonkey 2.2 - runs fast
Thank you, Pemasu
(After me) - Best way is choosen JWM. (I don't like other WM! for many reason)
Loaded successful wine-1.3.25 with sfs_loader.
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Sun 31 Jul 2011, 22:43    Post subject:  

pemasu, Iguleder's puppizard dependancies are xz and Yad which you have. AdvanceCOMP and OptiPNG are recommended so you might consider adding them if you use it.


http://www.murga-linux.com/puppy/viewtopic.php?t=69248

Puppizard 07 in the repo is the lattest pet could find. Iguleder's work is inspiring.

--------

did new pfix=ram same install but added AdvanceComp, OptiPNG, puppizard 07, puppizard e17, puppizard scripts pets then Libroffice as before and no change. it went to ftp.osuosl.org for libroffice, same several minute stop creating the new file which is about 75M.

got it to work same method. /usr/share/applications/libreoffice-- has about 10 different Libroffice related desktop symlinks>show target>/opt/libreoffice3.4/xdg which has the desktops files> right click open as text >geany>clicked on execute entry on sidebar> line of code where %U is just delete it on all files, save, fixmenus, restart jwm. It works.

Last edited by jim3630 on Mon 01 Aug 2011, 00:55; edited 1 time in total
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Mon 01 Aug 2011, 00:54    Post subject:  

Jim3630. Great that you got Libre Office working using Puppizard. That was quite an achievement. About optipng and advancecomp. They are needed after you have compiled an package and start to strip it. Iguleders strippkg needs those applications. And they are included in devx sfs already. You need devx sfs if you start to compile. So...I would say they are in right sfs.

Beem. Yes...it is confusing. So I gave different name choices. Pick the one you would like to call this one.

Dpup squeeze started when lenny was stable. It was project led by Iguleder. Then it stopped. Barry made squeezed puppy again when squeeze was stable.
You know the version number. Then Ttuuxxx woofed it and created thread for it. You posted into it about keyboard problems yesterday.

Now....Iguleder has awakened squeeze again. He has used much of his older squeeze specs before squeeze came stable. So...the approach is slightly different than in Barrys build.

This and Iguleders builds use the latest woof which also make these builds slightly different than Ttuuxxx build.

Mine and Iguleders build both use different kernels than Barrys/Ttuuxxx builds. We use 2.6.39.3 but Iguleder use his compile and I use my compile. My kernel is same than in Polarpup 003.

About version numbering. Iguleder has numbereded this version as 5.0.0. It is beta version. I have used specs of that 5.0.0.
So...Iguleder has quite big a lead on squeeze, I refer to his thread at first time before Barry gave a shot on squeeze. Squeeze is now stable and now the packages dont change. Thing are partly the same but some thing dont behave as they did when this squeeze started first time.

What should this be called. This is test version using Iguleders specs. We test this one, give feedback of thing which work and which dont. We try to improve this.
Where should I post. this one. This is puplet based on Iguleders post. I like to post puplets here. Iguleder still lead the project in Puppy project section.
It was just my choice to post it here. Anyway....This is still experimental project. I have posted my Ice Puppy experimental project also here. It lead finally to the 2.6.39.3 kernel when Barry started to solve our finding of non booting usb media and I conclude that project was success at last. I have now good specs for kernel.

I hope this experimental project gives information which benefit Iguleder in his squeeze saga and also gives he motivation to continue with it.
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 01 Aug 2011, 00:57    Post subject:  

pemasu wrote:
Jim3630. Great that you got Libre Office working using Puppizard. That was quite an achievement. About optipng and advancecomp. They are needed after you have compiled an package and start to strip it. Iguleders strippkg needs those applications. And they are included in devx sfs already. You need devx sfs if you start to compile. So...I would say they are in right sfs.

.


I added to my above post while your posting. that's good to know.
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 01 Aug 2011, 01:01    Post subject:  

I'd called it Northern Lights Dpup and keep it here with the rest of the herd.
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 01 Aug 2011, 01:03    Post subject:  

dup
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 01 Aug 2011, 01:13    Post subject:  

pemasu wrote:
About optipng and advancecomp. They are needed after you have compiled an package and start to strip it. Iguleders strippkg needs those applications. And they are included in devx sfs already. You need devx sfs if you start to compile. So...I would say they are in right sfs.



Libroffice initial download tar.gz was 146m iirc then it created 2nd file 75M so wonder if puppizard having the two optipng and advancecomp auto stripped down the program?
Back to top
View user's profile Send private message 
Iguleder


Joined: 11 Aug 2009
Posts: 1923
Location: Israel, somewhere in the beautiful desert

PostPosted: Mon 01 Aug 2011, 01:36    Post subject:  

The devx contains both. Run "advdef", "advpng" and "optipng" to be sure, these are the ones you need.

Yes, Puppizard strips all packages it encounters Smile

_________________
My homepage
Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
ICQ Number 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 01 Aug 2011, 02:01    Post subject:  

Iguleder wrote:
The devx contains both. Run "advdef", "advpng" and "optipng" to be sure, these are the ones you need.

Yes, Puppizard strips all packages it encounters Smile


truly excellent.
Back to top
View user's profile Send private message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Mon 01 Aug 2011, 02:32    Post subject:  

universal installer misreads ext4 as ext3. do like xaos.
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5863
Location: Kentucky

PostPosted: Mon 01 Aug 2011, 02:35    Post subject:  

Having an interesting early morning, booted up one of my old P3's.... a dual-boot with Windows 2000 and Antix 11.You guessed it, something is borked and Windows refuses to boot.Luckily Antix is still good so it's goodbye to Windows. Laughing
Needed to test Gparted and the installer anyway. Smile

A couple of minutes later....full install of Squeeze on Ext3 is booting on an old P3. Report later.
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5863
Location: Kentucky

PostPosted: Mon 01 Aug 2011, 03:13    Post subject:  

Full install on an old P3. No problems with Gparted or the installer. Everything working on initial boot.


VIDEO REPORT: Puppy Squeeze, version 5.0.0

Chip description:
Intel Corporation 82815 Chipset Graphics Controller (CGC)

Driver used by Xorg:
intel

Video mode used by Xorg:
Resolution: Depth 24 Depth: "Display"

...the above also recorded in /tmp/report-video

-Computer-
Processor : Pentium III (Coppermine)
Memory : 512MB (94MB used)
Operating System : Unknown distribution
User Name : root (root)
Date/Time : Mon 01 Aug 2011 02:24:26 AM CDT
-Display-
Resolution : 1024x768 pixels
OpenGL Renderer : Unknown
X11 Vendor : The X.Org Foundation
-Multimedia-
Audio Adapter : ICH - Intel 82801BA-ICH2

VGA compatible controller : Intel Corporation 82815 Chipset Graphics Controller
Multimedia audio controller : Intel Corporation 82801BA/BAM AC'97 Audio Controller
Ethernet controller : 3Com Corporation 3c905C-TX/TX-M [Tornado]

Using less than 40 mb of ram at idle....pretty impressive.
Squeeze 500.png
 Description   
 Filesize   150.74 KB
 Viewed   938 Time(s)

Squeeze 500.png

Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 4 of 148 [2207 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, ..., 146, 147, 148 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0985s ][ Queries: 13 (0.0216s) ][ GZIP on ]